home:
  title: "Home"
  cards:
    ringo:
      title: "My Ringo!"
      description: "Access the Ringo you have created!"
      have_ringo: "Congrats! You have created %ringos_length% Ringo!"
      no_ringo: "No Ringo yet? Get started now!"
    new: 
      title: "Coming Soon!"
      description: "New features will be available soon. Stay tuned!"

showcase:
  title: "Welcome to Ringo!"
  text_primary: "The website ringo-app.com is currently under construction."
  text_secondary: "We're taking the time to build something great. Thank you for your patience!"